Subject: Trainer Candidate - Shashank Agarwal
From: Shashank Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:09:11 -0500

| | Tech Support Test

Name | Shashank Agarwal
E-mail | [email-masked]
Phone Number | (0091) 9999922190
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vaishali

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Siddha Global | PM | |
Previous Employer 1 | Lucidweb | PM | 19-12-2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in training?

o Responsible for restructuring the European operations, including startup of new activities as well as preparing strategic plan that served as a model for rest of the Europe.
o Developed long and short-term business expansion models in the EU and the African Market.
o Analyzed new opportunities for new products to be sold or exported to EU/India and neighboring countries.
o Developed strategies for assets including registration, licensing for parallel imports and product marketing.
o Implemented product corporate marketing strategy, creation, and adoption of promotional marketing materials, ensuring all promotional material is in line with company SOP.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Back in India, When I was working for HCL Technologies, I was working on a project called OFIS and its my first project in an organization. The project team has delivered the project and the application is live, but the Client  has detected various issues in the project

So my project manager gives me the opportunity as well as a challenge to fix this issue and I was the only one who is working on this issue and I need to fix this ASAP.
So, I have gathered the requirement of the client and analyze the issues with the project them and created a data link between the new and previous application and delivered and fix the issue on time.
The manager, SME, as well as client, appreciated my effort and because of this, I got the best debutant award.
So this is my biggest achievement till date.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is something not beyond Customers' Imaginations. The customer gets his kind of service which is expected From An Organisation, But customer Had something more in his / her mind In terms of getting service
What according to you makes you a good candidate for this position? | Which has a good understanding of solving the issue
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |